Index: Makefile
===================================================================
--- Makefile	(revision 8167346dd5d87b0bc53c7e396577e19e586954fe)
+++ Makefile	(revision a949b43ed657154d4ff8492bbdb16202a1a9f22d)
@@ -19,5 +19,5 @@
 subdirobjs = $(foreach dir,$(subdirs),$(dir)/$(dir).o)
 
-all: $(OUTFILE) $(OTR_PI) $(SKYPE_PI) doc systemd
+all: $(OUTFILE) $(OTR_PI) doc systemd
 
 doc:
@@ -53,7 +53,4 @@
 	rm -f *.o $(OUTFILE) core utils/bitlbeed init/bitlbee*.service
 	$(MAKE) -C tests clean
-ifdef SKYPE_PI
-	$(MAKE) -C protocols/skype clean
-endif
 
 distclean: clean $(subdirs)
@@ -79,14 +76,8 @@
 	$(MAKE) -C doc install
 endif
-ifdef SKYPE_PI
-	$(MAKE) -C protocols/skype install-doc
-endif
 
 uninstall-doc:
 ifdef DOC
 	$(MAKE) -C doc uninstall
-endif
-ifdef SKYPE_PI
-	$(MAKE) -C protocols/skype uninstall-doc
 endif
 
@@ -128,5 +119,5 @@
 	-rmdir $(DESTDIR)$(ETCDIR)
 
-install-plugins: install-plugin-otr install-plugin-skype
+install-plugins: install-plugin-otr
 
 install-plugin-otr:
@@ -134,15 +125,4 @@
 	mkdir -p $(DESTDIR)$(PLUGINDIR)
 	$(INSTALL) -m 0755 otr.so $(DESTDIR)$(PLUGINDIR)
-endif
-
-install-plugin-skype:
-ifdef SKYPE_PI
-	mkdir -p $(DESTDIR)$(PLUGINDIR)
-	$(INSTALL) -m 0755 skype.so $(DESTDIR)$(PLUGINDIR)
-	mkdir -p $(DESTDIR)$(ETCDIR)/../skyped $(DESTDIR)$(BINDIR)
-	$(INSTALL) -m 0644 $(_SRCDIR_)protocols/skype/skyped.cnf $(DESTDIR)$(ETCDIR)/../skyped/skyped.cnf
-	$(INSTALL) -m 0644 $(_SRCDIR_)protocols/skype/skyped.conf.dist $(DESTDIR)$(ETCDIR)/../skyped/skyped.conf
-	$(INSTALL) -m 0755 $(_SRCDIR_)protocols/skype/skyped.py $(DESTDIR)$(BINDIR)/skyped
-	$(MAKE) -C protocols/skype install-doc
 endif
 
@@ -177,8 +157,4 @@
 	$(VERBOSE) $(CC) $(CFLAGS) -fPIC -shared $(LDFLAGS) $< -o $@ $(OTRFLAGS)
 
-$(SKYPE_PI): $(_SRCDIR_)protocols/skype/skype.c
-	@echo '*' Building plugin skype
-	$(VERBOSE) $(CC) $(CFLAGS) $(LDFLAGS) $(SKYPEFLAGS) $< -o $@
-
 $(objects): %.o: $(_SRCDIR_)%.c
 	@echo '*' Compiling $<
